@import url(reset.css);

body {
    background-color: #f5f5f5;
    background-image: url(.../images/bodyBg.jpg);
    background-repeat: repeat-x;
}
 
#wrapper {
    width: 960px;
    /*height: 960px;*/
    outline:0px solid #cc0000;
    border: 0px solid #e4e4e4;
    margin: 0 auto;
}
 
 /*ÎÁÙÈÉ ÁËÎÊ  TOP */

#top {
    width: 960px;
    height: 77px;
    outline:0px solid #cc0000;
    background-color: #f6f6f6;
    position: relative;
}


/*Áëîê     ÍÀÂÈÃÀÖÈß*/

#nav {
    width: 960px;
    height: 25px;
    outline:0px solid #cccccc;
    position: relative;
    top: 36px;
    left:65px;
    text-align: center;
}

#nav li {
    float: left;
    outline:0px solid #cc0000;
    margin-right: 30px;
}


#nav li a {
    text-decoration: none;
    font: 25px Arial sans-serif;
    color: #999999;
}

#nav li a.active, #nav li a:hover {
    color: #dc5130;
}


/*ÊÎÍÅÖ ÁËÎÊÀ   ÍÀÂÈÃÀÖÈß */

/*ÁËÎÊ     col*/

#col {
    height: 800px;
    outline:0px solid #4d5757;
}

#col_left {
    float: left;
    width: 220px;
    height: 800px;
    outline:0px solid #cc0000;
    outline: 0px solid #ececec;
}



#col_left_main_up {
    height: 250px;
    outline:1px solid #4d5757;
}


#col_left_main_mid {
    height: 250px;
    outline:1px solid #4d5757;
}

#col_left_main_down{
    height: 250px;
    outline:1px solid #4d5757;
}



#col_left div a {
    text-decoration: none;
    margin: 13px 0px 0px 0px;
    outline:0px solid #cc0000;
}


#col_left ul li {
    padding-left: 25px;
    margin-top: 15px;
    margin-bottom: 18px;
    padding-top: 10px;
    background-image: url(../images/arrow.png);
    background-repeat: no-repeat;
    background-position: 10px 15px;
}

#col_left ul li a {
    color: #dc5130;
    font: 15px Arial, sans-serif;
    color: #999999
}

#col_left ul li a.active, #col_left ul li a:hover {
    color: #dc5130;
}

#col_right {
    float: left;
    width: 700px;
    height: 800px;
    outline:1px solid #cc0000;
    outline: 1px solid #ececec;
}


#col_right_main_up {
    margin-top: 15px;
    height: 400px;
    background-image: url(../images/mosar_main.jpg);
    background-repeat: no-repeat;
    outline:1px solid #4d5757;
}


#col_right_main_mid {
    height: 100px;
    outline:0px solid #4d5757;
}


#col_right_main_mid p {
    padding-top: 25px;
	font: 30px Arial sans-serif;
	color: #4c4c4c;
    text-align: center;
}

#col_right_main_down{
    height: 280px;
    outline:1px solid #4d5757;
}


#col_right_main_down p {
    padding-top: 10px;
	font: 20px Arial sans-serif;
	color: #4c4c4c;
    padding-left: 10px;
    
}


#col_left, #col_right {
    margin-right: 20px;
}

#col_left {
    background-color: #f8f8f8;
}
 

img.floatLeft {
    float: left;
    margin: 10px;
}        



#col_right_about{
    width: 700px;
    height: 780px;
    margin-top: 15px;
   
    outline: 1px solid #4d5757;
}

#col_right_about p {
    padding-top: 10px;
	font: 19px Arial sans-serif;
	color: #4c4c4c;
    padding-left: 10px;
    
}


#col_right_main_up_product {
    margin-top: 15px;
    height: 400px;
    background-image: url(../images/mosar3.jpg);
    background-repeat: no-repeat;
    outline:1px solid #4d5757;
}

#col_right_main_mid_product p span {
	font: 18px Arial sans-serif;
	color: #4c4c4c;
    text-align: center;
}


#col_right_main_mid_product {
    height: 100px;
    outline:0px solid #4d5757;
}


#col_right_main_mid_product p {
	font: 40px Arial sans-serif;
	color: #4c4c4c;
    text-align: center;
}

#col_right_main_down_product{
    
    outline:1px solid #4d5757;
}
#col_right_main_down_product1{
    height: 93px;
    
}
#col_right_main_down_product2{
    height: 93px;
    
}
#col_right_main_down_product3{
    height: 94px;
    
}

#col_right_main_down_product p {
   /* padding-top: 10px;*/
	font: 20px Arial sans-serif;
	color: #4c4c4c;
    padding-left: 10px;
  
    
}

img.floatLeft2 {
    float: left;
    padding-top: 5px;
}      



#col_right_main_down_head {
    margin-top:21px;
    width: 700px;
    height: 400px;
    background-image: url(../images/mosar_head.jpg);
    background-repeat: no-repeat;
}





#col_right_main_up_contacts {
    margin-top: 15px;
    height: 140px;
    width: 700px;
    /*background-image: url(../images/mosar_main.jpg);
    background-repeat: no-repeat;*/
    outline:1px solid #4d5757;
}

#col_right_main_up_contacts h2 {
    font: 20px Arial sans-serif;
	color: #4c4c4c;
    text-align: center;
}
#col_right_main_up_contacts p {
    font: 16px Arial sans-serif;
	color: #4c4c4c;
    /*padding-top: 3px;*/
    padding-left: 10px;
}

#col_right_main_up_contacts p span {
    padding-left: 90px;
}

#col_right_main_mid_contacts {
    height: 10px;
    outline:0px solid #4d5757;
}


#col_right_main_mid_contacts p {
	font: 40px Arial sans-serif;
	color: #4c4c4c;
    text-align: center;
}



#col_right_main_down_contacts p {
   /* padding-top: 10px;*/
	font: 20px Arial sans-serif;
	color: #4c4c4c;
    padding-left: 10px;
  
    
}




#col_right_main_up_head {
    margin-top: 15px;
    height: 350px;
    width: 700px;
    /*background-image: url(../images/mosar_main.jpg);
    background-repeat: no-repeat;*/
    outline:1px solid #4d5757;
}

#col_right_main_up_head h2 {
    font: 20px Arial sans-serif;
	color: #4c4c4c;
    text-align: center;
    padding-top: 20px;
    text-decoration: underline;
}
#col_right_main_up_head p {
    font: 16px Arial sans-serif;
	color: #4c4c4c;
    /*padding-top: 3px;*/
    padding-left: 10px;
    text-align: center;
    padding-top: 5px;
    margin-top: 5px;
   
}

#col_right_main_up_head p span {
    padding-left: 90px;
}

#col_right_main_mid_head {
    height: 10px;
    outline:0px solid #4d5757;
}


#col_right_main_mid_head p {
	font: 40px Arial sans-serif;
	color: #4c4c4c;
    text-align: center;
}



#col_right_main_down_head p {
   /* padding-top: 10px;*/
	font: 20px Arial sans-serif;
	color: #4c4c4c;
    padding-left: 10px;
  
    
}

















#footer p {
    padding-top: 10px;
    font: 14px Arial sans-serif;
	color: #4c4c4c;
    padding-left: 15px;
}

#footer p span {
    padding-left: 160px;
    font: 20px Arial sans-serif;
    color:#171c1c;
}